#!/bin/bash
#assess alignment script

#loop through sample directories
cat sampleInfo | while read read1 read2 sampleID tparentsample nothing;
do
#change into sample directory
cd /scratch/cmp1g20/RMS_resistance_data/LUCILES_DATA/rawdata/"$sampleID"
#copy sampleID into no of reads aligned file
echo "$sampleID"  >> ../../no_of_reads_aligned.txt
#copy number of reads aligned into no of reads aligned file
sed '10! d' "$sampleID"_Log.final.out >> ../../no_of_reads_aligned.txt

cd ../
done


